worker_processes auto;

daemon off;

events {
  worker_connections 1024;
}

http {
  server_tokens off;
  server {
    listen 80;

    location ~* \.(js|css|png|jpg|jpeg|gif|ico)$ {
      root /app/site/;
      expires 10d;
    }

    location / {
      root /app/site/;
      index index.html;
    }
  }
}
